local fn = _gn(0x8074CC1886802912)
--- Makes a helicopter resistant to multiple explosions. When enabled, helicopters can survive two or more explosions.
-- ```
-- NativeDB Introduced: 2545
-- ```
-- @param helicopter The helicopter to apply resistance to.
-- @param bResistToExplosion Set to `true` to make the helicopter resistant to explosions, or `false` to disable this resistance.
function Global.SetHeliResistToExplosion(helicopter, bResistToExplosion)
	return fn(helicopter, bResistToExplosion)
end
